Subject: [ ] Re: [ ] Re: IT and list
From: "jborum" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Wed, 31 Jan 2007 10:23:51 -0500

MIke,

Thanks much.   If Mr. IT does not call by Thursday I will let you know.

Thanks,

Jim
At 10:01 AM 1/31/2007, you wrote:
>Jim,
>I spoke to Steve.  He said he may have just overlooked it.  He has 
>the copy I gave him and he will send out payment this week.
>Thank you,
>Mike - LLPS
>----- Original Message -----
>From: <mailto:[email-masked]>jborum
>To: <mailto:[email-masked]>Mike
>Sent: Tuesday, January 30, 2007 2:39 PM
>Subject: [ ] Re: IT and list
>
>Mike,
>
>Thanks.   Also, did you have a chance to talk with Steve or Joe 
>about the invoice?   I forwarded it to Steve but he does not always 
>check his email and I need to get that paid this week to keep my 
>accounting group happy.
>
>Best,
>
>Jim
>At 02:13 PM 1/30/2007, you wrote:
>>Jim,
>>I went ahead and forwarded Ryan's contact info to my IT tech.  His 
>>name is Michael Grove.  I asked him to call Ryan directly.  I am 
>>hoping he will call today or Wednesday.  Let me know, or have Ryan 
>>let me know, if he has not heard from him by the end of the work day Wednesday.
>>Thank you,
>>Michael Bishop -LLPS
>>
>>----- Original Message ----- From: "jborum" <[email-masked]>
>>To: <[email-masked]>
>>Cc: <[email-masked]>
>>Sent: Monday, January 29, 2007 2:36 PM
>>Subject: IT and list
>>
>>
>>>Mike,
>>>
>>>Have you decided how many more names we will be getting on this 
>>>next round.    Please ask the IT contact to get a hold of Ryan 
>>>today if possible.
>>>
>>>Thanks,
>>>
>>>Jim
>>>
>>>
>>>Jim Borum
>>>RDI Marketing Services, Inc.
>>>Vice President - Inbound Services
>>>1389 Peachtree Street
>>>Suite 180
>>>Atlanta, GA 30309
>>>(404) 870-4500 Local
>>>(800) 688-2367 National
>>>[email-masked]
>>>
>>>www.rdimarketing.com
>Jim Borum
>RDI Marketing Services, Inc.
>Vice President - Inbound Services
>1389 Peachtree Street
>Suite 180
>Atlanta, GA 30309
>(404) 870-4500 Local
>(800) 688-2367 National
>[email-masked]
>
>www.rdimarketing.com

Jim Borum
RDI Marketing Services, Inc.
Vice President - Inbound Services
1389 Peachtree Street
Suite 180
Atlanta, GA 30309
(404) 870-4500 Local
(800) 688-2367 National
[email-masked]

www.rdimarketing.com